Branding - Porting #77

Change the Parabola's Slogan / Cambiar el slogan de Parabola
2012-04-09 11:50 PM - shackra

Status: in progress % Done: 100%
Priority: critical

Assignee:

Category:

Description

Deberiamos de cambiar el eslogan de Parabola para asi escapar de las sombras de Arch Linux. Esto es un tema de "Marketing"
supongo. Pero tomaremos a Trisquel como un ejemplo, ellos no usan "Una versién libre de Ubuntu" como slogan ¢Por qué entonces
nosotros si deberiamos hacerlo?

We should change the slogan of Parabola to scape from the Arch Linux's shadow. This is a "Marketing" issue though. But taking
Trisquel as an example, they dont use "A libre version of Ubuntu" as slogan. Why should we do it then?

Subtasks:
Bug # 282: New logo proposal fixed

History

#2 - 2012-05-02 08:00 PM - fauno

[es] yo siempre digo que parabola es libertad del software mas todo el poder a los usuarios

[en] i always say parabola equals software freedom plus all power to the users

#3 - 2012-08-13 11:04 PM - shackra

fauno wrote:
[es] yo siempre digo que parabola es libertad del software mas todo el poder a los usuarios
[en] i always say parabola equals software freedom plus all power to the users

:: Parabola GNU/Linux-libre

"Software freedom & Power to users"

better than the old slogan? :)

#8 - 2013-04-26 09:25 PM - lukeshu

Asking as the keeper of parabolaweb, if we wish to de-emphasize arch, what should the home page say?

A /libre/ version of Arch Linux

You've reached the website for Parabola GNU/Linux-libre,
a project aiming to provide a fully free (as in freedom)
derivative of Arch Linux, the lightweight and flexible
GNU/Linux distribution that tries to Keep It Simple.

#9 - 2013-04-26 10:43 PM - shackra
lukeshu wrote:

Asking as the keeper of parabolaweb, if we wish to de-emphasize arch, what should the home page say?

(-]

what about:

Parabola GNU/Linux-libre

You've reached the website for Parabola GNU/Linux-libre,
a project aiming to provide a fully free (as in freedom), lightweight and flexible
GNU/Linux distribution that tries to Keep It Simple. derivative of Arch Linux.
or

Welcome to Parabola!

You've reached the website for Parabola GNU/Linux-libre,

a project aiming to provide a fully free (as in freedom), lightweight and flexible
GNU/Linux distribution that tries to Keep It Simple. derivative of Arch Linux.

You just take care of the grammar, but | guess you got my point xd

#10 - 2013-04-28 11:28 AM - shackra

Ok, ok... again:

[Parabola logo]

The lightweight and flexible GNU/Linux distribution that tries to Keep It Simple

You've reached the website for Parabola GNU/Linux-libre, a project aiming to provide a fully free (as in freedom) derivative of Arch Linux distribution.
(or whatever describes Arch)

Currently we provide the official packages from Arch that meet the FSDG, replacements for those that don't, and our own additions, all of them
optimized for the 686, x86-64, and mips64el architectures.

Our strong community is diverse and helpful. Please check out our IRC channel and mailing lists to get your feet wet. Also glance through our wiki if

you want to learn more about Parabola.

Really, let's get rid of Arch Linux's shadows. We are Parabola, not Arch. This project have its own personality and essence as Trisquel, isn't
necessary to highlight the Arch project in our project more than Trisquel does with Ubuntu.

#11 - 2013-04-28 12:05 PM - fauno
Change the "a /libre/ version of Archlinux" for "Parabola equals software freedom plus all power to the users" :P
#12 - 2013-04-30 06:47 AM - lukeshu
fauno: that's too long.
Looking at the suggestions, and synthesizing them:
<h2>A free, simple, lightweight distribution</h2>
<p>You've reached the website for <strong>{BRANDING_DISTRONAME}</strong>, a
project providing a fully free (as in <a title="Free Software Definition"
href="https://www.gnu.org/philosophy/free-sw">freedom</a>)

derivative of Arch Linux. Inheriting Arch's lightweight and flexibility,
{BRANDING_SHORTNAME} offers software freedom plus all power to the users.</p>

#13 - 2013-04-30 06:56 AM - fauno
lukeshu wrote:

fauno: that's too long.

Looking at the suggestions, and synthesizing them:
[-]
i like it :D

#14 - 2013-04-30 07:03 AM - lukeshu
Website updated.

#15 - 2013-04-30 07:13 AM - lukeshu

Is there anywhere other than the website that we should change the slogan at?
#16 - 2016-05-12 01:27 AM - Anonymous

- Project changed from 7 to Branding
